# translation of ktexteditor_docwordcompletion.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ktexteditor_docwordcompletion\n"
"POT-Creation-Date: 2004-07-16 01:16+0200\n"
"PO-Revision-Date: 2004-06-08 19:13+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: docwordcompletion.cpp:109
msgid "Word Completion Plugin"
msgstr "Insticksprogram för ordkomplettering"

#: docwordcompletion.cpp:114
msgid "Configure the Word Completion Plugin"
msgstr "Anpassa insticksprogram för ordkomplettering"

#: docwordcompletion.cpp:147
msgid "Reuse Word Behind"
msgstr "Återanvänd ord bakåt"

#: docwordcompletion.cpp:149
msgid "Reuse Word Ahead"
msgstr "Återanvänd ord framåt"

#: docwordcompletion.cpp:151
msgid "Pop Up Completion List"
msgstr "Visa kompletteringslista"

#: docwordcompletion.cpp:153
msgid "Automatic Completion Popup"
msgstr "Ruta för automatisk komplettering"

#: docwordcompletion.cpp:409
msgid "Automatically show completion list"
msgstr "Visa automatiskt kompletteringslista"

#: docwordcompletion.cpp:415
msgid "when the word is"
msgstr "när ordet är"

#: docwordcompletion.cpp:417
msgid "characters long."
msgstr "tecken långt."

#: docwordcompletion.cpp:420
msgid ""
"Enable the automatic completion list popup as default. The popup can be "
"disabled on a view basis from the 'Tools' menu."
msgstr ""
"Aktivera automatisk visning av kompletteringslistan som standard. Rutan kan "
"inaktiveras för varje vy i menyn 'Verktyg'."

#: docwordcompletion.cpp:423
msgid "Define the length a word should have before the completion list is displayed."
msgstr "Definiera längden ett ord ska ha innan kompletteringslistan visas."

#: rc.cpp:4
#, no-c-format
msgid "Word Completion"
msgstr "Ordkomplettering"
